## org.jfree.data.time
Interface TimePeriod

All Known Implementing Classes:
  RegularTimePeriod, SimpleTimePeriod

public interface TimePeriod

A period of time measured to millisecond precision using `java.util.Date`.

Method Summary
`java.util.Date` `getEnd()` Returns the end date/time.
`java.util.Date` `getStart()` Returns the start date/time.

Method Detail

### getStart

    public java.util.Date getStart()

  Returns the start date/time.

  Returns:
    the start date/time.

### getEnd

    public java.util.Date getEnd()

  Returns the end date/time.

  Returns:
    the end date/time.